[Car0]
Object = Objektumok/Taurus_GySEV/ES64U2-021.csv
Length = 19.545

[Car1]
Object = Objektumok/gyseva/gyseva.b3d
Length = 23.65

[Car2]
Object = Objektumok/gysevb/gysevb.b3d
Length = 23.65

[Car3]
Object = Objektumok/gysevb/gysevb.b3d
Length = 23.65

[Car4]
Object = Objektumok/gysevb/gysevb.b3d
Length = 23.65

